Subject: bug#72165: 31.0.50; Intermittent crashing with recent emacs build

From: Dima Kogan <[email-masked]>
Date: Tue, 23 Jul 2024 14:21:20 -0700

Jeremy Bryant <[email-masked]> writes:

> You mention mu4e twice. Does this happen only with mu4e? mu4e is
> usually distributed separately from Emacs, which version are you
> using?

I don't think mu4e is responsible directly. I ran the april build of
emacs for months with no issues, and only saw the crashes when trying to
debug the *Messages* problem tickled by mu4e. So I doubt somebody else
could readily reproduce the crash. In fact, so far, I haven't been able
to reproduce it either, with the watchpoint enabled. But while debugging
earlier, I saw it crash maybe 4 times within a few hours, so it's
definitely an extant issue.

For the record:

$ dpkg -l mu4e
ii  mu4e           1.12.5-1